Skip to main content
POST
Admin Member Clear Member 2FA Key With ResumeCode

Endpoint Overview

POST https://api.unibee.dev/merchant/auth/sso/clear_totp Admin Member Clear Member 2FA Key With ResumeCode

Authorization

All UniBee Merchant API requests require authentication via API key.

Parameters

Parameters for this endpoint are listed below. The schema is also shown in the Try it panel.

Request body


Request examples

cURL

Sandbox


Response

Success responses return a JSON envelope with code, data, message, redirect, and requestId. code 0 indicates success. The response schema for this endpoint is shown below.

Error handling

When code in the response body is non-zero, check message for details. Use requestId when contacting support.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
email
string<string>
required

The merchant member email address

totpResumeCode
string<string>
required

TOTP Resume Code

Response

200 - application/json
code
integer<int>
data
object
merchantId
integer<int64>
message
string<string>
redirect
string<string>
requestId
string<string>